<div class="messages__container">
  @for (message of messages; track $index) {
  <ct-message [message]="message" />
  }
  @if(!channelId){
  <p class="messages__empty-collection">{{'Messages.SelectChannel' | translate }}</p>
  } @else if (!messages.length) {
  <p class="messages__empty-collection">{{'Messages.Empty' | translate }}</p>
  }

</div>
